﻿/* Styles for the entire LavaLamp menu */

#container-menu {
   /* background:url('/App_Themes/Default/images/def-menu-bg2.jpg'); */
   position:relative;
   z-index:999;
   border:none;
}

.lavaLamp {
    margin: 0px auto;
    position: relative;
    height: 35px;
    width: 982px;
    overflow: hidden;
	border:none;
}

/* Force the list to flow horizontally */
.lavaLamp li {
    float: left;
    list-style: none;
}

/* Represents the background of the highlighted menu-item. */
.lavaLamp li.back {
    /* background: url("images/def-menu-lava2.png") no-repeat right -35px; */
    width: 9px;
    height: 35px;
    z-index: 8;
    position: absolute;
}
.lavaLamp li.back .left {
    /* background: url("images/def-menu-lava2.png") no-repeat top left; */
    height: 35px;
    margin-right: 9px;
}

/* Styles for each menu-item. */
	.lavaLamp li a {
		position: relative;
		overflow: hidden;
		text-decoration: none;
		font-family: Arial, sans-serif;
		font-size:12px;
		color: #ffffff;
		outline: none;
		text-align: center;
		height: 35px;
		top: 0px;
		z-index: 10;
		letter-spacing: 0.066em;
		float: left;
		display: block;
		margin: auto 13px;
		line-height: 35px;
		vertical-align: middle;
		padding-left: 6px;
		padding-right: 6px;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-moz-transition: color 0.09s linear,  background-color 0.05s linear;
		-o-transition: color 0.09s linear,  background-color 0.05s linear;
		-webkit-transition: color 0.09s linear,  background-color 0.05s linear;
		transition: color 0.09s linear,  background-color 0.05s linear;
		border:none;
	}
.lavaLamp li a:hover {
    color: #e9dcb9;
    /*color: #ffedf1;*/
	background:#2e6fa7;
    /*background:#f8577d;*/
	/*border-right:solid 1px #eedeb9;
	border-left:solid 1px #eedeb9;*/
	border:none;
}
.lavaLamp li a:active, .lavaLamp .current a:active {
    color: #ffebb5;
}
.lavaLamp .current a {
    color: #fff;
	background:#2e6fa7;
    /*background:#f8577d;*/
}
